//    RW Site
// ==============
// ______
// -Part of the RW Foundations suite of libraries

// Filename: ./src/curator/bumpmaster/site.cpp
// -Definitions of the baseline RW Site sub-library

#pragma once

#include "incls_all.hpp"

namespace rw::curator::bumpmaster {

//------------------------------------------------------------------------------
Site_b::Site_b(Hip const& tag, std::string const& handle)
    : RW_slave{{Type::Bumpmaster}, handle} {
  stamp("Site_b()");

  bind_master(tag);
}

}  // namespace rw::curator::bumpmaster

//    --=^=--

// "______"

// rw_curator_lib.v220115
// Copyright (2022)
// License MIT (Expat) https://opensource.org/licenses/MIT
