//   RW Analogy
// ==============
// ______
// -Part of the RW Foundations suite of libraries

// Filename: ./include/atashi/cognate/analogy.hpp
// -Declarations of the baseline RW Analogy sub-library

#pragma once

#include "incls_all.hpp"

namespace rw::atashi::cognate {

//------------------------------------------------------------------------------
/**
 */
class Analogy_b : public RW {
 public:
  Analogy_b();                                    // default ctor
  explicit Analogy_b(std::string const& handle);  // tag-parm'd ctor
};

//------------------------------------------------------------------------------
/**
 */
class Analogy : public Analogy_b {
 public:
  Analogy();                                    // default ctor
  explicit Analogy(std::string const& handle);  // tag-parm'd ctor
};

}  // namespace rw::atashi::cognate

//    --=^=--

// "______"

// rw_atashi_lib.v220115
// Copyright (2022)
// License MIT (Expat) https://opensource.org/licenses/MIT
