//  RW Graphicom
// ==============
// Graphics & GUI Library
// -Part of the RW Foundations suite of libraries

// Filename: ./include/graphicom/graphicom.hpp
// -Declarations of the baseline RW Graphicom library

#pragma once

#include "incls_all.hpp"

namespace rw::graphicom {

//------------------------------------------------------------------------------
/**
 */
class Graphicom_b : public RW {
 public:
  Graphicom_b();                                    // default ctor
  explicit Graphicom_b(std::string const& handle);  // tag-parm'd ctor
};

//------------------------------------------------------------------------------
/**
 */
class Graphicom : public Graphicom_b {
 public:
  Graphicom();                                    // default ctor
  explicit Graphicom(std::string const& handle);  // tag-parm'd ctor
};

}  // namespace rw::graphicom

//    --=^=--

// ">I give it a 9'001 hours in MS Paint/10"

// rw_graphicom_lib.v220115
// Copyright (2022)
// License MIT (Expat) https://opensource.org/licenses/MIT
